
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleAppViereckTest", "ConsoleAppViereckTest\ConsoleAppViereckTest.csproj", "{0800118D-D24B-4FE2-92D1-ED28CB9C336D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestProject2", "UnitTestProject2\UnitTestProject2.csproj", "{55CB18DE-BD6D-435C-A2D1-66D5E27218AC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0800118D-D24B-4FE2-92D1-ED28CB9C336D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0800118D-D24B-4FE2-92D1-ED28CB9C336D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0800118D-D24B-4FE2-92D1-ED28CB9C336D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0800118D-D24B-4FE2-92D1-ED28CB9C336D}.Release|Any CPU.Build.0 = Release|Any CPU
		{55CB18DE-BD6D-435C-A2D1-66D5E27218AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55CB18DE-BD6D-435C-A2D1-66D5E27218AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55CB18DE-BD6D-435C-A2D1-66D5E27218AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55CB18DE-BD6D-435C-A2D1-66D5E27218AC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {273866DE-AAF8-482A-B7E6-622A1D86EB60}
	EndGlobalSection
EndGlobal
